html {
overflow: hidden;
}

body {
margin: 0px;
padding: 0px;
background: #000;
position: absolute;
width: 100%;
height: 100%;
}

.thumb {
position: relative;
float: left;
display: block;
width: 47%;
height: 46%;
margin-left: 2%;
margin-top: 2%;
overflow: hidden;
cursor: crosshair;
}

.thumb img {
position: absolute;
}
